body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading {
    position: relative;
    width: 80px;
    height: 80px;
}

.loading::before,
.loading::after {
    content: '';
    position: absolute;
    border: 4px solid #FFF;
    opacity: 1;
    /* opacity: 0; */
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: loading 3s cubic-bezier(0, 0.9, 0.83, 0.93) infinite;
}

.loading::after{
    animation-delay: -1s;
}

@keyframes loading {
    0%,
    5%{
        transform: scale(0);
        opacity: 0;
    }
    6%{
        transform: scale(0);
        opacity: 1;
    }

    100%{
        transform: scale(1);
        opacity: 0;
    }
}
